[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#675388: marked as done (RFS: python-cups/1.9.61-0.1 [NMU])

Your message dated Thu, 25 Oct 2012 04:20:16 +0000
with message-id <E1TREvY-00074o-1Y@quantz.debian.org>
and subject line closing RFS: python-cups/1.9.61-0.1 [NMU]
has caused the Debian Bug report #675388,
regarding RFS: python-cups/1.9.61-0.1 [NMU]
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

675388: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=675388
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: sponsorship-requests
Severity: important

Dear mentors,

I am looking for a sponsor for my package "python-cups"

* Package name    : python-cups
Version         : 1.9.61-0.1
Upstream Author : Tim Waugh <twaugh@redhat.com>
* URL             : http://cyberelk.net/tim/software/pycups/
* License         : GPLv2
Section         : python

It builds those binary packages:

 python-cups - Python bindings for CUPS

To access further information about this package, please visit the following URL:


Alternatively, one can download the package with dget using this command:

 dget -x http://mentors.debian.net/debian/pool/main/p/python-cups/python-cups_1.9.61-0.1.dsc

This package brings python-cups up to date with the latest upstream, but 
it is most important that the minimum version be raised to 1.9.55, where the
"unknown IPP resolution tag" error has been fixed. This error prevents affected
users from changing any settings in the printer properties dialog.

See the detail and reports here: 

The official maintainer of python-cups has not responded in 2 weeks, but has
not been active with this package in 5 years. Those users listed as uploaders 
have also not responded to requests for repackaging. 

Changes since the last upload:

* Non-maintainer upload.
* New upstream release. (Resolves: #656640)
* debian/control:
 - bump standard-version to 3.9.3
* debian/compat:
 - bump to 9
* debian/rules:
 - switch from python-support to dh_python2
* debian/source.lintian-override:
 - package-needs-versioned-debhelper-build-depends 9.

Rob Adams

// Rob Adams - Senior Software Engineer
// Art & Logic - software development outsourcing since 1991
// radams-at-artlogic-dot-com - http://www.artlogic.com

--- End Message ---
--- Begin Message ---
Package python-cups has been removed from mentors.

--- End Message ---

Reply to: